div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}

span.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	background: #fff;
	border: 1px solid #ff0000;
	font-size: 10pt;
	width: 280px;
	padding: 2px;
}

span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	font-size: 10pt;
	display: block;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 .watermark {
	color: #888;
}


/************************************/
@media(max-width:768px)
{
 html, body {
    min-width:280px;
}
html, body {
    min-width:280px;
}
.container_12 .grid_12 {
    width:98%;
}
.container_12 {
    margin-left: auto;
    margin-right: auto;
    width:99%;
}
nav.primary 
{
    width:99%;
}
.sf-menu li a 
{
 width: 118px;   
}

.callbacks .caption 
{
    font-size:15px;
} 
ul.services li 
{
    width:31%;    
}
.featured-thumbnail img
{
    width:100%;
}
.container_12 .grid_7, .container_12 .grid_8 {
    width: 100%;
}
footer
{
    text-align:center;
}  
}
@media(max-width:639px)
{
.logo img {
    float: left;
    margin: 0 10px 0 0;
    width: 97%;
}

nav.primary {
    display: none;
    width: 99%;
}
ul.services li {
    width: 98%;
    margin: 0 auto;
}
.container_12 .grid_5 {
    width: 94%;
}

.container_12 .grid_7, .container_12 .grid_8 {
    width: 93%;
}
ul.services li .featured-thumbnail {
    display: block;
    margin: 10px auto;
}
.featured-thumbnail {
    float: none;
    position: relative;
}
.colby3 {

    float: left;
    margin-right: 5px;
    width: 100%;
}  
}